var fornecedor = mapperFactory.createMapper("PgForn");
var importador = mapperFactory.createMapper("Importador");
var i = 0;
var obj = message.get("obj");
var cdCid = cdCid = importador.selectOne("buscaCdCid", obj); // BUSCA CD_CID PELA A DESCRIÇÃO E PELA UF

if(cdCid === null ){
    obj.put("cdCid",0); //CASO NÃO ACHE RETORNA 0
}else{ 
    obj.put("cdCid", cdCid.get("cdCid"));
}
try {
	fornecedor.insert("alterarPgForn",obj);
	fornecedor.commit();
}catch(err) {
    java.lang.System.out.println(err);
    fornecedor.rollback();
    throw " Ocorreu um erro: " + err;
}

